## pycdio-dmo 2.1.1

=== debian/changelog ===
pycdio-dmo (2.1.1-dmo10) unstable; urgency=medium

  * Should Build-Depends on python3-setuptools

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Mar 2025 11:14:17 +0100

pycdio-dmo (2.1.1-dmo9) unstable; urgency=medium

  * Build with libiso9660-12

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Feb 2025 13:47:23 +0100

pycdio-dmo (2.1.1-dmo8) unstable; urgency=medium

  * Build with python 3.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 16:54:39 +0100

pycdio-dmo (2.1.1-dmo7+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Nov 2024 16:33:24 +0100

pycdio-dmo (2.1.1-dmo7) unstable; urgency=medium

  * Build with python 3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 14:23:03 +0200

pycdio-dmo (2.1.1-dmo6) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Mar 2024 15:00:27 +0100

pycdio-dmo (2.1.1-dmo5) unstable; urgency=medium

  * Build with python 3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Dec 2023 09:28:11 +0100

pycdio-dmo (2.1.1-dmo4) unstable; urgency=medium

  * Build with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2023 08:20:09 +0100

pycdio-dmo (2.1.1-dmo3) unstable; urgency=medium

  * debian/control Remove Provides field.
  * Rebuild to remove puthon3.9 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Aug 2022 08:01:16 +0200

pycdio-dmo (2.1.1-dmo2) unstable; urgency=medium

  * Add Python 3.10 as supported version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Nov 2021 11:04:45 +0100

pycdio-dmo (2.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Aug 2021 08:43:50 +0200

pycdio-dmo (2.1.0-dmo4) unstable; urgency=medium

  * Build with python 3.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Nov 2020 13:59:55 +0100

pycdio-dmo (2.1.0-dmo3) unstable; urgency=medium

  * Build with python 3.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 12:36:33 +0100

pycdio-dmo (2.1.0-dmo2) unstable; urgency=medium

  * Build for pyrhon3

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Dec 2019 07:44:40 +0100

pycdio-dmo (2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Aug 2019 16:55:50 +0200

pycdio-dmo (2.0.0-dmo3) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jun 2019 23:11:07 +0200

pycdio-dmo (2.0.0-dmo2) unstable; urgency=medium

  * Rename the package python-cdio was python-pycdio

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Feb 2018 08:12:01 +0100

pycdio-dmo (2.0.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Feb 2018 08:19:25 +0100
