=== debian/control ===
Source: pycdio-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.gnu.org/software/libcdio
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, libiso9660-dev,
 libcdio-dev, pkgconf, swig, python3-dev,  python3-pytest, quilt,
 pybuild-plugin-pyproject, python3-setuptools,

Package: python3-cdio
Architecture: any
Replaces: python-pycdio
Conflicts: python-pycdio
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
Description: Python OO interface to libcdio
 pycdio is a Python interface to the libcdio, the CD Input and Control
 library.
 .
 The pycdio and libcdio libraries encapsulate CD-ROM reading and control.
 Python programs wishing to be oblivious of the OS and device-dependent
 properties of a CD-ROM can use this library.
