=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cdio
export PYBUILD_BEFORE_TEST=cp -rv {dir}/test {build_dir}/ ; cd {build_dir}/ && ln -s test data
export PYBUILD_AFTER_TEST=rm -f {build_dir}/data
export PYBUILD_TEST_ARGS=test/test*.py


%:
	dh $@ -Spybuild --with quilt

override_dh_clean:
	dh_clean pycdio.py pyiso9660.py swig/pycdio_wrap.c swig/pyiso9660_wrap.c

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md
