=== debian/watch ===
version=4

https://github.com/rocky/pycdio/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
